E-MailRelay

GNet::SocketBase::Raw Struct Reference

Overload discriminator class for GNet::SocketBase. More...

`#include <gsocket.h>`

## Detailed Description

Overload discriminator class for GNet::SocketBase.

Definition at line 71 of file gsocket.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/gnet/gsocket.h